# Hinweise für den Versuch Pendel


## Aufgabe 2: Reversionspendel

### Eigenschaften des Reversionspendels

Beim [Reversionspendel](https://de.wikipedia.org/wiki/Reversionspendel) handelt es sich um ein Pendel, das in der [Gravimetrie](https://de.wikipedia.org/wiki/Gravimetrie), d.h. zur (lokalen) Messung der Erdbeschleunigung $g$ verwendet wird. Grundsätzlich lässt sich $g$ aus der Periode $T_{0}$ des [physikalischen Pendels](https://de.wikipedia.org/wiki/Physikalisches_Pendel), wie folgt berechnen:
$$
\begin{equation}
T_{0} = 2\pi\sqrt{\frac{\Theta}{m\,g\,s}};\qquad g = \frac{4\pi^{2}}{T_{0}^{2}}\frac{\Theta}{m\,s}.
\end{equation}
$$
Dabei entspricht $s$ dem Abstand zwischen der Aufhängung $A$ und dem Schwerpunkt $S$, $\Theta$ dem Trägheitsmoment und $m$ der Masse des Pendels. Die Schwierigkeit bei der Verwendung von Gleichung **(1)** besteht darin $\Theta$ und $s$ *exakt* zu bestimmen. 

Das Reversionspendel ist eine einfache Konstruktion, um diese Schwierigkeit experimentell zu umgehen. Es besteht aus einem Pendelstab $P$, einem ($K$) festen und einem ($K'$) verschiebbaren Auflagekeil, wie in **Skizze 1** dargestellt:

<img src="../figures/ReversionspendelSkizze.png" width="750" style="zoom:100%;" />

**Skizze 1** (Schematischer Aufbau eines Reversionspendels)

---

Für die weitere Diskussion gehen wir von der folgenden vereinfachten Konstruktion aus: 

- Das Pendel liegt grundsätzlich mit $K$ im Punkt $A$ auf (**Skizze 1**, links).
- $K'$ kann entlang von $P$ verschoben werden. Beachten Sie, dass sich dabei sowohl $\Theta$, als auch $d$ ändert; 
- Die Abmessungen von $K$ und $K'$ sind der Art, dass ihre jeweiligen Schwerpunkte in den Auflagepunkten angenommen und die Trägheitsmomente aufgrund ihrer endlichen Ausdehnung vernachlässigt werden können. 
- Dreht man das Pendel um $180^{\circ}$ liegt es mit $K'$ im Punkt $A'$ auf (**Skizze 1**, rechts).   

Die [reduzierte Länge](https://de.wikipedia.org/wiki/Physikalisches_Pendel) $\ell_{r}$ des physikalischen Pendels entspricht der Länge, die ein hypothetisches [mathematisches Pendel](https://de.wikipedia.org/wiki/Mathematisches_Pendel) mit der gleichen Periode $T_{0}$ hätte:
$$
\begin{equation*}
\begin{split}
&T_{0}=2\pi\sqrt{\frac{\ell_{r}}{g}};\qquad T_{0} = 2\pi\sqrt{\frac{\Theta}{m\,g\,s}}\\
&\\
&\ell_{r}\equiv\frac{\Theta}{m\,s}\qquad(\text{reduzierte L\"ange}).\\
\end{split}
\end{equation*}
$$
Die Schwingung des physikalischen Pendels ist also zur Schwingung eines mathematischen Pendels der Länge $\ell_{r}$ *äquivalent*. 

# Navigation

[Main](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/tree/main/Pendel) | [Weiter](https://git.scc.kit.edu/etp-lehre/p1-for-students/-/tree/main/Pendel/doc/Hinweise-Aufgabe-2-a.md)

